Hackage complains about data-dir

Ross Paterson ross at soi.city.ac.uk
Wed Aug 27 05:01:53 EDT 2008

On Wed, Aug 27, 2008 at 03:29:48AM +0100, Duncan Coutts wrote:
> I think Cabal is right. Both 1.4 and HEAD parse hoogle.cabal without
> complaint. I suspect that the fix is to recompile the hackage scripts
> against a more recent Cabal version (ideally the latest stable 1.4.x
> release).

I've recompiled them against 1.5.3

More information about the cabal-devel mailing list